if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications > /dev/null 2>&1
fi

if [ -r usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -t -f -q usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib64/inkscape ; rm -rf libinkscape_base.so )
( cd usr/lib64/inkscape ; ln -sf libinkscape_base.so.1.3.2.0 libinkscape_base.so )
( cd usr/lib64 ; rm -rf lib2geom.so )
( cd usr/lib64 ; ln -sf lib2geom.so.1.3.0 lib2geom.so )
